const ItemDetails = ({ item }) => {

  const { itemId, itemName, itemQuantity, itemPrice, itemSku } = item;

  return (
    <tr className="item-detail">
      <td className="item-sku">{itemSku}</td>
      <td className="item-name">{itemName}</td>
      <td className="item-qty">{itemQuantity}</td>
      <td className="item-price">{`$${itemPrice.toFixed(2)}`}</td>
    </tr>
    // <li className="item-detail">
    //   {`${itemName} -- x ${itemQuantity} bought at ${itemPrice}/ea.`}
    // </li>
  );
}

export default ItemDetails;